RubyGems Navigation menu

slimpay 1.1.0

Ruby library for Slimpay's Hypermedia API.

Versionen:

  1. 1.1.0 - April 28, 2018 (15 KB)
  2. 1.0.2 - July 02, 2017 (15 KB)
  3. 1.0.1 - February 02, 2016 (15 KB)
  4. 1.0.0 - November 18, 2015 (15 KB)

Runtime Abhängigkeiten (3):

Development Abhängigkeiten (6):

  • bundler ~> 1.16
  • rake ~> 12.0
  • rspec ~> 3.7
  • rubocop ~> 0.54
  • vcr ~> 4.0
  • webmock ~> 3.0
  • Besitzer:

    Autoren:

    • Gregory Durelle

    SHA 256-Prüfsumme:

    16c1e3382056a31f98f1081feb4ea7fcaf04c90ebfe75afce08648c24e6637ed

    Downloads insgesamt 4.887

    Für diese Version 1.640

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: